Bug 70195 - missing 1920x1440 in list of resolutions
Summary: missing 1920x1440 in list of resolutions
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-kickstart (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-30 23:35 UTC by Alexandre Oliva
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 23:35:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2002-07-30 23:35:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1b) Gecko/20020722

Description of problem:
1920x1440 was added a while ago to anaconda, but it's not present in
redhat-config-kickstart.  Should it?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Choose `X configuration'
2.Click on the `Resolution' drop-down menu
3.Look for 1920x1440
	

Actual Results:  Find out in dismay it's not there.  Oh, well, nothing that
hacking the kickstart file after it is generated can't solve.

Expected Results:  Perhaps it could be added?

Additional info:

Comment 1 Brent Fox 2002-08-01 20:37:04 UTC
Yes, indeed.  And 2048x1536 seems to have been added to anaconda as well.  I
have added both of these to redhat-config-kickstart.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.